Ticket #13516

フォーラムとトラッカーにRDFが欲しい
Open Date: 2008-09-13 16:16 Last Update: 2008-12-10 18:15

Reporter:
Owner:
(None)
Status:
Closed
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

1プロジェクトのフォーラムとトラッカーにRDFの提供を希望
します。

目的は、フォーラムやトラッカーへの投稿を知って、フォロ
ーの投稿を行うためです。

Ticket History (3/3 Histories)

2008-11-22 03:25 Updated by: ishikawa
Comment

トラッカーに関してですが、今日(すでに昨日ですが...)Βリリースを 行った、(トラッカーの後継として予定している)チケットシステムに おいて各チケット、および チケットのリストの RSS フィードを 提供する機能をつけました。

2008-12-01 01:06 Updated by: discypus
Comment

確認しました。ありがとうございます。これで、チケットの監視が容易になりました。

2008-12-10 18:15 Updated by: sado
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
  • Component Update from (None) to フォーラム
Comment

各フォーラムと各スレッド単位のRSSフィードの提供が開始されました。 ということで、閉じます。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login